<data>
  <row position="0">
    <name>abonentImages.png</name>
    <caption>Изображения схемы "Абонент"</caption>
  </row>
  <row position="1">
    <name>accordionItemActive.png</name>
    <caption>Активный элемент гармошки</caption>
  </row>
  <row position="2">
    <name>addReport.png</name>
    <caption>Добавление отчета</caption>
  </row>
  <row position="3">
    <name>buttonActive.png</name>
    <caption>Активная кнопка</caption>
  </row>
  <row position="4">
    <name>buttonDisabled.png</name>
    <caption>Запрещенная кнопка</caption>
  </row>
  <row position="5">
    <name>buttonEnabled.png</name>
    <caption>Разрешенная кнопка</caption>
  </row>
  <row position="6">
    <name>buttonHover.png</name>
    <caption>Кнопка под указателем</caption>
  </row>
  <row position="7">
    <name>checkButton.png</name>
    <caption>Кнопка с галочкой</caption>
  </row>
  <row position="8">
    <name>dictButton.png</name>
    <caption>Словарная кнопка</caption>
  </row>
  <row position="9">
    <name>dndCopy.png</name>
    <caption>Копирование Drag'n'Drop разрешено</caption>
  </row>
  <row position="10">
    <name>dndMove.png</name>
    <caption>Перемещение Drag'n'Drop разрешено</caption>
  </row>
  <row position="11">
    <name>dndNoCopy.png</name>
    <caption>Копирование Drag'n'Drop запрещено</caption>
  </row>
  <row position="12">
    <name>dndNoMove.png</name>
    <caption>Перемещение Drag'n'Drop запрещено</caption>
  </row>
  <row position="13">
    <name>filter.png</name>
    <caption>Фильтр</caption>
  </row>
  <row position="14">
    <name>headerBackground.png</name>
    <caption>Фон заголовка приложения</caption>
  </row>
  <row position="15">
    <name>headerIcons.png</name>
    <caption>Иконки заголовка приложения</caption>
  </row>
  <row position="16">
    <name>icon.png</name>
    <caption>Иконка темы</caption>
  </row>
  <row position="17">
    <name>loading.png</name>
    <caption>Загрузка изображения</caption>
  </row>
  <row position="18">
    <name>loadingAnimation.gif</name>
    <caption>Анимация загрузки страницы</caption>
  </row>
  <row position="19">
    <name>loadReport.png</name>
    <caption>Загрузка отчета</caption>
  </row>
  <row position="20">
    <name>preciseSliderThumb.gif</name>
    <caption>Точный ползунок (GIF)</caption>
  </row>
  <row position="21">
    <name>preciseSliderThumb.png</name>
    <caption>Точный ползунок</caption>
  </row>
  <row position="22">
    <name>preciseSliderThumbFocus.png</name>
    <caption>Точный полунок в фокусе</caption>
  </row>
  <row position="23">
    <name>progressBarAnim.gif</name>
    <caption>Анимация полосы прогресса</caption>
  </row>
  <row position="24">
    <name>progressBarEmpty.png</name>
    <caption>Прогресс 0%</caption>
  </row>
  <row position="25">
    <name>progressBarFull.png</name>
    <caption>Прогресс 100%</caption>
  </row>
  <row position="26">
    <name>sliderEmpty.png</name>
    <caption>Пустой горизонтальный ползунок</caption>
  </row>
  <row position="27">
    <name>sliderEmptyVertical.png</name>
    <caption>Пустой вертикальный ползунок</caption>
  </row>
  <row position="28">
    <name>sliderFull.png</name>
    <caption>Полный горизонтальный ползунок</caption>
  </row>
  <row position="29">
    <name>sliderFullFocus.png</name>
    <caption>Полный горизонтальный ползунок в фокусе</caption>
  </row>
  <row position="30">
    <name>sliderFullVertical.png</name>
    <caption>Полный вертикальный ползунок</caption>
  </row>
  <row position="31">
    <name>sliderFullVerticalFocus.png</name>
    <caption>Полный вертикальный ползунок в фокусе</caption>
  </row>
  <row position="32">
    <name>sliderThumb.gif</name>
    <caption>Неточный ползунок (GIF)</caption>
  </row>
  <row position="33">
    <name>sliderThumb.png</name>
    <caption>Неточный ползунок</caption>
  </row>
  <row position="34">
    <name>sliderThumbFocus.png</name>
    <caption>Неточный ползунок в фокусе</caption>
  </row>
  <row position="35">
    <name>splitContainerSizerH.png</name>
    <caption>Горизонтальный разделитель</caption>
  </row>
  <row position="36">
    <name>splitContainerSizerH-thumb.png</name>
    <caption>Активная зона горизонтального разделителя</caption>
  </row>
  <row position="37">
    <name>splitContainerSizerV.png</name>
    <caption>Вертикальный разделитель</caption>
  </row>
  <row position="38">
    <name>splitContainerSizerV-thumb.png</name>
    <caption>Активная зона вертикального разделителя</caption>
  </row>
  <row position="39">
    <name>spriteArrows.gif</name>
    <caption>Стрелочки (GIF)</caption>
  </row>
  <row position="40">
    <name>spriteArrows.png</name>
    <caption>Стрелочки</caption>
  </row>
  <row position="41">
    <name>spriteArrowsHover.gif</name>
    <caption>Стрелочки под указателем (GIF)</caption>
  </row>
  <row position="42">
    <name>spriteArrowsHover.png</name>
    <caption>Стрелочки под указателем</caption>
  </row>
  <row position="43">
    <name>spriteCheckbox.gif</name>
    <caption>Флажок</caption>
  </row>
  <row position="44">
    <name>spriteDivIcons.gif</name>
    <caption>Папки каталогов</caption>
  </row>
  <row position="45">
    <name>spriteFolderIcons.gif</name>
    <caption>Папки папок</caption>
  </row>
  <row position="46">
    <name>spriteRadio.gif</name>
    <caption>Радиокнопки</caption>
  </row>
  <row position="47">
    <name>spriteRoundedIconsSmall.gif</name>
    <caption>Кнопки со стрелочками (GIF)</caption>
  </row>
  <row position="48">
    <name>spriteRoundedIconsSmall.png</name>
    <caption>Кнопки со стрелочками</caption>
  </row>
  <row position="49">
    <name>spriteTree.gif</name>
    <caption>Узлы дерева</caption>
  </row>
  <row position="50">
    <name>tabBottomActiveC.gif</name>
    <caption>Активная закладка, центральная часть</caption>
  </row>
  <row position="51">
    <name>tabBottomActiveSpriteLR.gif</name>
    <caption>Активная закладка, правая и левая стороны</caption>
  </row>
  <row position="52">
    <name>tabBottomEnabledC.gif</name>
    <caption>Разрешенная закладка, центральная часть</caption>
  </row>
  <row position="53">
    <name>tabBottomEnabledSpriteLR.gif</name>
    <caption>Разрешенная закладка, правая и левая стороны</caption>
  </row>
  <row position="54">
    <name>tabBottomHoverC.gif</name>
    <caption>Закладка под указателем, центральная часть</caption>
  </row>
  <row position="55">
    <name>tabBottomHoverSpriteLR.gif</name>
    <caption>Закладка под указателем, правая и левая стороны</caption>
  </row>
  <row position="56">
    <name>tabContainerSprite.gif</name>
    <caption>Закладка</caption>
  </row>
  <row position="57">
    <name>tabLeftChecked.gif</name>
    <caption>Левая сторона закладки</caption>
  </row>
  <row position="58">
    <name>tabRightChecked.gif</name>
    <caption>Правая сторона закладки</caption>
  </row>
  <row position="59">
    <name>titleBar.png</name>
    <caption>Заголовок диалога</caption>
  </row>
  <row position="60">
    <name>titleBarActive.png</name>
    <caption>Активный заголовок диалога</caption>
  </row>
  <row position="61">
    <name>toolbarSeparator.png</name>
    <caption>Разделитель панели инструментов</caption>
  </row>
  <row position="62">
    <name>tooltipConnectorDown.gif</name>
    <caption>Коннектор подсказки снизу (GIF)</caption>
  </row>
  <row position="63">
    <name>tooltipConnectorDown.png</name>
    <caption>Коннектор подсказки снизу</caption>
  </row>
  <row position="64">
    <name>tooltipConnectorDownCR.gif</name>
    <caption>Коннектор цветной подсказки снизу (GIF)</caption>
  </row>
  <row position="65">
    <name>tooltipConnectorDownCR.png</name>
    <caption>Коннектор цветной подсказки снизу</caption>
  </row>
  <row position="66">
    <name>tooltipConnectorLeft.gif</name>
    <caption>Коннектор подсказки слева (GIF)</caption>
  </row>
  <row position="67">
    <name>tooltipConnectorLeft.png</name>
    <caption>Коннектор подсказки слева</caption>
  </row>
  <row position="68">
    <name>tooltipConnectorLeftCR.gif</name>
    <caption>Коннектор цветной подсказки слева (GIF)</caption>
  </row>
  <row position="69">
    <name>tooltipConnectorLeftCR.png</name>
    <caption>Коннектор цветной подсказки слева</caption>
  </row>
  <row position="70">
    <name>tooltipConnectorRight.gif</name>
    <caption>Коннектор подсказки справа (GIF)</caption>
  </row>
  <row position="71">
    <name>tooltipConnectorRight.png</name>
    <caption>Коннектор подсказки справа</caption>
  </row>
  <row position="72">
    <name>tooltipConnectorRightCR.gif</name>
    <caption>Коннектор цветной подсказки справа (GIF)</caption>
  </row>
  <row position="73">
    <name>tooltipConnectorRightCR.png</name>
    <caption>Коннектор цветной подсказки справа</caption>
  </row>
  <row position="74">
    <name>tooltipConnectorUp.gif</name>
    <caption>Коннектор подсказки сверху (GIF)</caption>
  </row>
  <row position="75">
    <name>tooltipConnectorUp.png</name>
    <caption>Коннектор подсказки сверху</caption>
  </row>
  <row position="76">
    <name>tooltipConnectorUpCR.gif</name>
    <caption>Коннектор цветной подсказки сверху (GIF)</caption>
  </row>
  <row position="77">
    <name>tooltipConnectorUpCR.png</name>
    <caption>Коннектор цветной подсказки сверху</caption>
  </row>
  <row position="78">
    <name>treeExpand_loading.gif</name>
    <caption>Анимация раскрытия узла дерева</caption>
  </row>
  <row position="79">
    <name>treeHover.png</name>
    <caption>Узел дерева под указателем</caption>
  </row>
  <row position="80">
    <name>treeI.gif</name>
    <caption>Связь узлов дерева</caption>
  </row>
  <row position="81">
    <name>treeI_half.gif</name>
    <caption>Связь узлов дерева с родителем</caption>
  </row>
  <row position="82">
    <name>validationInputBg.png</name>
    <caption>Фон элемента ввода</caption>
  </row>
  <row position="83">
    <name>warning.png</name>
    <caption>Предупреждение</caption>
  </row>
  <row position="84">
    <name>background.png</name>
    <caption>Общий фон</caption>
  </row>
  <row position="85">
    <name>location.png</name>
    <caption>Знак указателя</caption>
  </row>
  <row position="86">
    <name>maxGridRecords.png</name>
    <caption>Индикатор ограничения количества записей</caption>
  </row>
</data>